<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateFurnitureFormidTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('furniture_formid', function (Blueprint $table) {
            $table->increments('id');
            $table->string('openid',64)->comment('openid');
            $table->string('formid',64)->comment('formid');
            $table->tinyInteger('status')->default(0)->comment('状态：0：未使用，1：已使用');
            $table->integer('store_id')->comment('站点id');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('furniture_formid');
    }
}
